#!/bin/sh
export PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin:/var/www/html/Apps/bin:/var/www/html/bin
export PERL5LIB=/var/www/html/lib/perl5/site_perl/5.8.5
export LC_TIME=en_US.utf8

hostname > machine
hybrid2-work.pl
if [ -s stderr.log ] ; then
   cat stderr.log >> log.txt
fi
